@charset "UTF-8";

.main_base {
	margin: 0 auto;
	padding-bottom: 70px;
	width: 100%;
}
.main_box {
	padding: 60px 0 20px;
	width: 100%;
/*	width: 100%;*/
}

.h2_div {
	width: 980px;
	margin: 0 auto 50px;
	padding: 0 30px;
}
.main_title_space {
	//height: 800px;
}
#main_title {
	background-image: url("http://www.yumecake.com/test/images/shopkeeper/shopkeeper_top.png");
	background-position: center center;
	background-size: cover;
	height: 800px;
	width: 100%;
	position: relative;
	//position: absolute;
	//top: 352px;
}
.main_title {
//	width:980px;
//	margin:0 auto;
//	position: relative;
}
.main_text_erea {
    background-color: #fff;
    border-radius: 15px;
    box-sizing: border-box;
    height: 617px;
    margin: 63px -72px 0 0;
	filter:alpha(opacity=95);
    -moz-opacity: 0.95;
    opacity: 0.95;
    padding-left: 32px;
    padding-top: 37px;
    position: absolute;
    right: 50%;
    width: 510px;
}
.main_text_erea img {
	display: block;
}
.main_img_text_padbom1 {
	//padding-bottom: 26px;
}
.main_img_text_padbom2 {
	//padding-bottom: 29px;
}
.main_img_text_padbom3 {
	padding-bottom: 18px;
}
.main_img_text_padbom4 {
	padding-bottom: 24px;
}
#shinseisyo {
	margin-right: -27px;
	position: absolute;
	right: 50%;
	top: 64%;
}
.main_box_inner {
	//position: relative;
}
.ie_div {
	width: 920px;
	margin: 0 auto;
}
/*
.ie_div:not(:target) {
    position: absolute¥9;
    right: 50%\9;
    top: 0\9;
    width: 920px\9;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .ie_div {
        position: absolute !important;
        right: 50% !important;
        top: 0 !important;
        width: 920px !important;
    }
}
@media all and (-ms-high-contrast:none){
    *::-ms-backdrop, .ie_div {
        position: absolute;
        right: 50%;
        top: 0;
        width: 920px;
    }
}
*/
.main_box_inner article.profile_erea {
	border-bottom: 1px dashed #e0e0e0;
	margin-top: 55px;
	padding-bottom: 50px;
}
.main_box_inner h3 {
	font-size: 30px;
	font-family: "Times New Roman","游明朝体","Yu Mincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝B","Hiragino Mincho ProN","ＭＳ Ｐ明朝","MS PMincho",serif;
	font-weight: bold;
}
.main_box_inner article.profile_erea h3.shopkeeper_name{
	padding-top: 13px;
}

.main_box_inner article.profile_erea .shopkeeper_img {
	display: none;
}

.main_box_inner article.nav_erea {
	border-bottom: 2px dotted #e0e0e0;
	box-sizing: border-box;
	min-height: 373px;
	padding-bottom: 60px;
	position: relative;
}
.main_box_inner .shopkeeper_desc {
	width: 100%;
/*	width: 324px;*/
}

.shopkeeper_desc_ruby_a {
	font-size: 16px;
/*	letter-spacing: 0.3em;*/
	color: #7f7f7f;
	line-height: 20px;
	font-family: "Times New Roman","游明朝体","Yu Mincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝B","Hiragino Mincho ProN","ＭＳ Ｐ明朝","MS PMincho",serif;
	font-weight: bold;
	line-height: 16px;
}
.shopkeeper_desc_ruby_b {
	font-size: 14px;
/*	letter-spacing: 0.3em;*/
	color: #8b8b8b;
	font-family: "Times New Roman","游明朝体","Yu Mincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝B","Hiragino Mincho ProN","ＭＳ Ｐ明朝","MS PMincho",serif;
	font-weight: bold;
	line-height: 14px;
}
.shopkeeper_desc_details {
	float: right;
	font-size: 14px;
}
.shopkeeper_desc_details a {
	color: indianred;
}
.shopkeeper_desc_a {
	padding-bottom: 20px;
	padding-left: 5px;
}
.shopkeeper_desc_b {
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 20px;
	border-top: 1px dashed #e0e0e0;
}
.shopkeeper_desc_b .desc_b_text_erea {
	width: 760px;
}
.shopkeeper_desc_b .desc_b_text_erea .shopkeeper_desc_txt {
	font-size: 14px;
	background-color: #fff;
}
.shopkeeper_desc_b .desc_b_text_erea .shopkeeper_desc_txt:nth-of-type(1),
.shopkeeper_desc_b .desc_b_text_erea .shopkeeper_desc_txt:nth-of-type(2) {
	margin-bottom: 12px;
}
.history h3 {
	border-bottom: 1px dashed #e0e0e0;
	font-size: 24px;
	color: rgb(42, 42, 42);
	line-height: 1.25;
	text-align: left;
	padding-bottom: 50px;
	padding-top: 50px;
}
.theme h3 {
 	font-size: 24px;
 }
 .theme h3 {
	text-align: center;
	padding: 90px 0 30px;
}

.history > ul li::before {
	content: "";
	display: block;
	float: left;
	height: 18px;
	width: 18px;
	background-image: url("http://www.yumecake.com/test/images/shopkeeper/marker_dubcircle.png");
	margin-left: -1.5em;
	margin-top: 5px;
}
.history > ul li {
	border-bottom: 1px dashed #e0e0e0;
	display: block;
	padding-bottom: 20px;
	padding-left: 2em;
	padding-top: 20px;
}
.history > ul li p {
	font-size: 14px;
/*	letter-spacing: 0.17em;*/
	background-color: #fff;
}
.history > ul li figure img{
	float: left;
	margin-right: 20px;
	margin-top: 25px;
}
.theme figure {
	text-align: center;
}
.pdf_erea {
	margin-bottom: 50px;
	margin-top: 120px;
}
.pdf_erea .link_btn {
	width: 665px;
	height: 65px;
	background-color: #2a2a2a;
	color: #fff;
	margin: 0 auto;
}
.pdf_erea .link_btn p {
	text-align: center;

	/* -- aタグ範囲修正で削除 --*/
	//line-height: 65px;
}
.pdf_erea .link_btn a.link_btn_text {
	font-size: 24px;
	color: rgb(255, 255, 255);

	/* -- aタグ範囲修正で追加 --*/
	display: block;
	line-height: 65px;
}
.btn_erea {
	padding-top: 110px;
	padding-bottom: 150px;
}
.btn_erea .link_btn {
	width: 180px;
	height: 50px;
	background-color: #2a2a2a;
	color: #fff;
	margin: 0 auto;
}
.btn_erea .link_btn p {
	text-align: center;

	/* -- aタグ範囲修正で削除 --*/
	//line-height: 50px;
}
.btn_erea .link_btn a.link_btn_text {
	font-size: 18px;
	color: rgb(255, 255, 255);

	/* -- aタグ範囲修正で追加 --*/
	display: block;
	line-height: 50px;
}

/*----------------------------------------
 _画面の横幅が640pxまで
----------------------------------------*/
@media screen and (max-width:640px) {

	.main_base, .main_box {
		width: auto;
	}
	#main_title {
		//background-image: url("http://www.yumecake.com/test/images/shopkeeper/shopkeeper_top_sp.png");
		//top: 277px;
	}
	.main_text_erea {
		margin-right: -255px;
	}
	#shinseisyo {
		margin-right: -213px;
	}
	.h2_div {
		box-sizing: border-box;
		padding: 0 30px;
		width: 640px;
	}
	.main_box_inner {
		width: 580px;
	}
	.ie_div {
		width: 580px;
	}
	article > figure > img {
		float: none;
	}
	.main_box_inner article.profile_erea .shopkeeper_img {
		display: block;
		margin-top: 110px;
		margin-bottom: 40px;

	}
	.main_box_inner .shopkeeper_desc {
		margin-left: 0;
		width: 100%;
	}
	.main_box_inner h3 {
		font-size: 32px;
		background-color: #fff;
	}
	.shopkeeper_desc_ruby_a {
		font-size: 24px;
		background-color: #fff;
	}
	.shopkeeper_desc_b .desc_b_text_erea {
		width: 590px;
	}
	.shopkeeper_desc_b .desc_b_text_erea .shopkeeper_desc_ruby_b {
		font-size: 24px;
		background-color: #fff;
	}
	.shopkeeper_desc_b .desc_b_text_erea .shopkeeper_desc_txt {
		font-size: 24px;
		line-height: 2;
		background-color: #fff;
	}
	.shopkeeper_desc_b .desc_b_text_erea .shopkeeper_desc_txt:nth-of-type(1),
	.shopkeeper_desc_b .desc_b_text_erea .shopkeeper_desc_txt:nth-of-type(2) {
		margin-bottom: 24px;
	}
	.shopkeeper_desc_a {
		margin-top: 25px;
	}
		.history h3, .theme h3 {
		font-size: 30px;
	}
	.history > ul li::before {
		margin-top: 14px;
	}
	.history > ul li p {
		font-size: 24px;
	}
	.history > ul > li > figure  > img {
		float: left;
		margin-right: 0px;
		margin-top: 10px;
	}
	.history > ul > li > figure > img {
		height: 150px;
		width: 260px;
	}
	.history > ul > li > figure > img:nth-of-type(1) {
		margin-right: 10px;
	}
	.theme {
		margin-top: 70px;
	}
	.theme figure img {
		height: 250px;
		width: 580px;
	}
	.pdf_erea .link_btn {
		width: 580px;
	}
	.rss {
	    width: 580px;
	}
}